Subject: Re: Melbourne Hamfest: Change the Schedule?
From: Scott Cole <[email-masked]>
To: [email-masked]
Date: Wed, 28 Nov 2012 20:33:15 -0600

Greetings John,

I'm favoring the # 2 option, unless:

The # 1 option would be better if we had an extra 2 or 3 hours of set-up time.  Sunday sales are slow, but for us, not too bad, so we wouldn't mid staying for it.

I agree about the extra time for vendors with 5 or more tables, security would be better and we won't be bumping butts with the 1 or 2 tables people that want the early looking around.  We would not participate with evening sales, it makes for too long of a day, and cuts into eating & sleeping cycle and make the next day much longer.  Usually the 1st night sales are wanted by the persons that want to get the jump on sales so they can buy, and the sell on their own table for a higher price. Sticking with opening on Saturday is best for all.

--

Scott R. Cole, KB9AMM, CEO

Tower Electronics

PO Box 12631

Green Bay,  WI  54307-2631   USA

Web: www.pl-259.com   Orders 1-800-662-3422

Tech Info 920-435-3359     Fax 920-435-2980

Wednesday, November 28, 2012, 7:18:51 PM, you wrote:

>

This is a forwarded message

From: John or Susan Lundberg <[email-masked]>

To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Jan Heise  K4QD" <[email-masked]>

Date: Wednesday, November 28, 2012, 4:04:04 PM

Subject: Melbourne Hamfest: Change the Schedule?

===8<==============Original message text===============

Hello everyone!

The Melbourne Hamfest Committee is exploring various ways that we might change the schedule of events. Please respond with information as to whether each option would affect your attendance and level of participation in the hamfest.

We continue to look for ways to boost attendance at the hamfest. If you can offer any suggestions to us based on your attendance at and knowledge of other hamfests, please include those also.

Three schedule choices we are considering:

1.  Same schedule as the last few years.  Generally, the feedback I have received is that the setup time on Friday is insufficient and runs too late into the evening. Attendance on Sunday is considered by many to be too low. Some have been bothered by buyers of one or two tables during the setup time.

2. Go to setup on Friday and a Saturday-only hamfest:

Friday 12 PM – 5 PM: Setup for vendors of 5 tables or more

Friday  5 PM – 7 PM: Setup for vendors with 1-4 tables

Saturday 8 AM – 9 AM: Setup for all vendors

Saturday 9 AM – 5 PM: Indoor hamfest open

3. Go to a Friday evening and Saturday hamfest:

Friday 10 AM – 6 PM: Setup for vendors of 5 tables or more

Friday 3 PM – 6 PM: Setup for vendors with 1-4 tables

Friday 6 PM – 9 PM: Indoor hamfest open.

Saturday 8 AM – 9 AM: Early entry to the auditorium for all vendors

Saturday 9 AM – 5 PM: Indoor hamfest open

Please respond by December 7th. I will then summarize the results and discuss them with the PCARS Board of Directors. It is possible there will be some follow-up questions. In any case, we WILL let you know what is finally decided.

Thank you for your participation!

John Lundberg W2TX

2012 Melbourne Hamfest Chairman

===8<===========End of original message text===========